<div class="login">
    <h1>Se connecter</h1>
    <form #loginForm="ngForm" role="form">
        <div class="field">
            <label for="email">Email</label>
            <input type="email" id="email" name="email" [(ngModel)]="loginInfo.email" required>
        </div>
        <div class="field">
            <label for="password">Mot de passe</label>
            <input type="password" id="password" name="password" [(ngModel)]="loginInfo.password" required>
        </div>
        <div class="field">
            <label for="rememberme">Se souvenir de moi</label>
            <input type="checkbox" id="rememberme" name="rememberme" [(ngModel)]="loginInfo.rememberme">
        </div>
        <div class="action">
            <button type="button" (click)="login(loginInfo)" [disabled]="!loginForm.valid">Se connecter</button>
        </div>
    </form>
    <p><a [routerLink]="['/auth', 'password-forgoten']">Vous avez oublié votre mot de passe?</a></p>
</div>